-define(tz_index, {dict,198,40,64,32,200,120,
                        {[],[],[],[],[],[],[],[],[],[],[],[],[],[],[],[]},
                        {{[["WGST","America/Godthab"],["GMT+2","Etc/GMT+2"]],
                          [["NPT","Asia/Kathmandu","Asia/Katmandu"],
                           ["CCT","Indian/Cocos"]],
                          [["DAVT","Antarctica/Davis"],
                           ["AZT","Asia/Baku"],
                           ["HKT","Asia/Hong_Kong","Hongkong"]],
                          [["MST","America/Boise","America/Cambridge_Bay",
                            "America/Chihuahua","America/Creston",
                            "America/Dawson_Creek","America/Denver",
                            "America/Edmonton","America/Hermosillo",
                            "America/Inuvik","America/Mazatlan",
                            "America/Ojinaga","America/Phoenix",
                            "America/Shiprock","America/Yellowknife",
                            "Canada/Mountain","MST","MST7MDT",
                            "Mexico/BajaSur","Navajo","US/Arizona",
                            "US/Mountain"],
                           ["GMT-7","Etc/GMT-7"]],
                          [["ROTT","Antarctica/Rothera"],
                           ["GMT-13","Etc/GMT-13"],
                           ["GMT-4","Etc/GMT-4"],
                           ["GAMT","Pacific/Gambier"]],
                          [["SGT","Asia/Singapore","Singapore"],
                           ["GMT-1","Etc/GMT-1"],
                           ["GMT-10","Etc/GMT-10"]],
                          [["SAKT","Asia/Sakhalin"],
                           ["LHST","Australia/LHI","Australia/LHI",
                            "Australia/Lord_Howe","Australia/Lord_Howe"],
                           ["MSK","Europe/Moscow","W-SU"],
                           ["PHOT","Pacific/Enderbury"],
                           ["PWT","Pacific/Palau"]],
                          [["AST","America/Anguilla","America/Antigua",
                            "America/Aruba","America/Barbados",
                            "America/Blanc-Sablon","America/Curacao",
                            "America/Dominica","America/Glace_Bay",
                            "America/Goose_Bay","America/Grenada",
                            "America/Guadeloupe","America/Halifax",
                            "America/Kralendijk","America/Lower_Princes",
                            "America/Marigot","America/Martinique",
                            "America/Moncton","America/Montserrat",
                            "America/Port_of_Spain","America/Puerto_Rico",
                            "America/Santo_Domingo","America/St_Barthelemy",
                            "America/St_Kitts","America/St_Lucia",
                            "America/St_Thomas","America/St_Vincent",
                            "America/Thule","America/Tortola",
                            "America/Virgin","Asia/Aden","Asia/Baghdad",
                            "Asia/Bahrain","Asia/Kuwait","Asia/Qatar",
                            "Asia/Riyadh","Atlantic/Bermuda",
                            "Canada/Atlantic"],
                           ["EASST","Chile/EasterIsland","Pacific/Easter"]],
                          [["NST","America/St_Johns","Canada/Newfoundland"],
                           ["MIST","Antarctica/Macquarie"],
                           ["WITA","Asia/Makassar","Asia/Ujung_Pandang"],
                           ["YEKT","Asia/Yekaterinburg"]],
                          [["BDT","Asia/Dacca","Asia/Dhaka"],
                           ["GMT+7","Etc/GMT+7"],
                           ["CKT","Pacific/Rarotonga"]],
                          [["PKT","Asia/Karachi"],
                           ["NOVT","Asia/Novokuznetsk","Asia/Novosibirsk"],
                           ["GMT+4","Etc/GMT+4"],
                           ["FET","Europe/Kaliningrad","Europe/Minsk"],
                           ["HST","HST","Pacific/Honolulu","Pacific/Johnston",
                            "US/Hawaii"],
                           ["MVT","Indian/Maldives"],
                           ["VUT","Pacific/Efate"],
                           ["LINT","Pacific/Kiritimati"]],
                          [["WAT","Africa/Bangui","Africa/Brazzaville",
                            "Africa/Douala","Africa/Kinshasa","Africa/Lagos",
                            "Africa/Libreville","Africa/Luanda",
                            "Africa/Malabo","Africa/Ndjamena","Africa/Niamey",
                            "Africa/Porto-Novo","Africa/Windhoek"],
                           ["ECT","America/Guayaquil"],
                           ["VOST","Antarctica/Vostok"],
                           ["BNT","Asia/Brunei"],
                           ["TLT","Asia/Dili"],
                           ["GMT+1","Etc/GMT+1"],
                           ["CHADT","NZ-CHAT","Pacific/Chatham"],
                           ["FJT","Pacific/Fiji"]],
                          [["HADT","America/Adak","America/Atka",
                            "US/Aleutian"],
                           ["EEST","Asia/Amman","Asia/Beirut","Asia/Damascus",
                            "Asia/Gaza","Asia/Hebron","Asia/Istanbul",
                            "Asia/Nicosia","EET","Europe/Athens",
                            "Europe/Bucharest","Europe/Chisinau",
                            "Europe/Helsinki","Europe/Istanbul","Europe/Kiev",
                            "Europe/Mariehamn","Europe/Nicosia","Europe/Riga",
                            "Europe/Simferopol","Europe/Sofia",
                            "Europe/Tallinn","Europe/Tiraspol",
                            "Europe/Uzhgorod","Europe/Vilnius",
                            "Europe/Zaporozhye","Turkey"],
                           ["IDT","Asia/Jerusalem","Asia/Tel_Aviv","Israel"],
                           ["CWST","Australia/Eucla"],
                           ["BST","Europe/Belfast","Europe/Guernsey",
                            "Europe/Isle_of_Man","Europe/Jersey",
                            "Europe/London","GB","GB-Eire"],
                           ["KOST","Pacific/Kosrae"],
                           ["WFT","Pacific/Wallis"]],
                          [["ALMT","Asia/Almaty"],
                           ["CHOT","Asia/Choibalsan"],
                           ["AZOT","Atlantic/Azores"],
                           ["GMT-9","Etc/GMT-9"],
                           ["MET","MET"],
                           ["TVT","Pacific/Funafuti"]],
                          [["SAST","Africa/Johannesburg","Africa/Maseru",
                            "Africa/Mbabane"],
                           ["CDT","America/Bahia_Banderas","America/Cancun",
                            "America/Chicago","America/Havana",
                            "America/Indiana/Knox",
                            "America/Indiana/Tell_City","America/Knox_IN",
                            "America/Matamoros","America/Menominee",
                            "America/Merida","America/Mexico_City",
                            "America/Monterrey","America/North_Dakota/Beulah",
                            "America/North_Dakota/Center",
                            "America/North_Dakota/New_Salem",
                            "America/Rainy_River","America/Rankin_Inlet",
                            "America/Resolute","America/Winnipeg","CST6CDT",
                            "Canada/Central","Cuba","Mexico/General",
                            "US/Central","US/Indiana-Starke"],
                           ["GMT-6","Etc/GMT-6"],
                           ["CHAST","NZ-CHAT","Pacific/Chatham"]],
                          [["HAST","America/Adak","America/Atka",
                            "US/Aleutian"],
                           ["PYST","America/Asuncion"],
                           ["PDT","America/Dawson","America/Ensenada",
                            "America/Los_Angeles","America/Santa_Isabel",
                            "America/Tijuana","America/Vancouver",
                            "America/Whitehorse","Canada/Pacific",
                            "Canada/Yukon","Mexico/BajaNorte","PST8PDT",
                            "US/Pacific"],
                           ["IST","Asia/Calcutta","Asia/Colombo",
                            "Asia/Jerusalem","Asia/Kolkata","Asia/Tel_Aviv",
                            "Eire","Europe/Dublin","Israel"],
                           ["GET","Asia/Tbilisi"],
                           ["GMT-12","Etc/GMT-12"],
                           ["GMT-3","Etc/GMT-3"]]},
                         {[["PMDT","America/Miquelon"],
                           ["GMT+11","Etc/GMT+11"],
                           ["VOLT","Europe/Volgograd"]],
                          [["EAT","Africa/Addis_Ababa","Africa/Asmara",
                            "Africa/Asmera","Africa/Dar_es_Salaam",
                            "Africa/Djibouti","Africa/Juba","Africa/Kampala",
                            "Africa/Khartoum","Africa/Mogadishu",
                            "Africa/Nairobi","Indian/Antananarivo",
                            "Indian/Comoro","Indian/Mayotte"],
                           ["CST","America/Bahia_Banderas","America/Belize",
                            "America/Cancun","America/Chicago",
                            "America/Costa_Rica","America/El_Salvador",
                            "America/Guatemala","America/Havana",
                            "America/Indiana/Knox",
                            "America/Indiana/Tell_City","America/Knox_IN",
                            "America/Managua","America/Matamoros",
                            "America/Menominee","America/Merida",
                            "America/Mexico_City","America/Monterrey",
                            "America/North_Dakota/Beulah",
                            "America/North_Dakota/Center",
                            "America/North_Dakota/New_Salem",
                            "America/Rainy_River","America/Rankin_Inlet",
                            "America/Regina","America/Resolute",
                            "America/Swift_Current","America/Tegucigalpa",
                            "America/Winnipeg","Asia/Chongqing",
                            "Asia/Chungking","Asia/Harbin","Asia/Kashgar",
                            "Asia/Macao","Asia/Macau","Asia/Shanghai",
                            "Asia/Taipei","Asia/Urumqi","Australia/Adelaide",
                            "Australia/Adelaide","Australia/Broken_Hill",
                            "Australia/Broken_Hill","Australia/Darwin",
                            "Australia/North","Australia/South",
                            "Australia/South","Australia/Yancowinna",
                            "Australia/Yancowinna","CST6CDT","Canada/Central",
                            "Canada/East-Saskatchewan","Canada/Saskatchewan",
                            "Cuba","Mexico/General","PRC","ROC","US/Central",
                            "US/Indiana-Starke"],
                           ["TJT","Asia/Dushanbe"],
                           ["KRAT","Asia/Krasnoyarsk"],
                           ["MYT","Asia/Kuala_Lumpur","Asia/Kuching"],
                           ["SCT","Indian/Mahe"]],
                          [["CEST","Africa/Ceuta","Arctic/Longyearbyen",
                            "Atlantic/Jan_Mayen","CET","Europe/Amsterdam",
                            "Europe/Andorra","Europe/Belgrade",
                            "Europe/Berlin","Europe/Bratislava",
                            "Europe/Brussels","Europe/Budapest",
                            "Europe/Busingen","Europe/Copenhagen",
                            "Europe/Gibraltar","Europe/Ljubljana",
                            "Europe/Luxembourg","Europe/Madrid",
                            "Europe/Malta","Europe/Monaco","Europe/Oslo",
                            "Europe/Paris","Europe/Podgorica","Europe/Prague",
                            "Europe/Rome","Europe/San_Marino",
                            "Europe/Sarajevo","Europe/Skopje",
                            "Europe/Stockholm","Europe/Tirane","Europe/Vaduz",
                            "Europe/Vatican","Europe/Vienna","Europe/Warsaw",
                            "Europe/Zagreb","Europe/Zurich","Poland"],
                           ["PST","America/Dawson","America/Ensenada",
                            "America/Los_Angeles","America/Santa_Isabel",
                            "America/Tijuana","America/Vancouver",
                            "America/Whitehorse","Canada/Pacific",
                            "Canada/Yukon","Mexico/BajaNorte","PST8PDT",
                            "Pacific/Pitcairn","US/Pacific"],
                           ["SYOT","Antarctica/Syowa"],
                           ["VLAT","Asia/Ust-Nera","Asia/Vladivostok"],
                           ["CXT","Indian/Christmas"],
                           ["TOT","Pacific/Tongatapu"]],
                          [["AKDT","America/Anchorage","America/Juneau",
                            "America/Nome","America/Sitka","America/Yakutat",
                            "US/Alaska"],
                           ["GYT","America/Guyana"],
                           ["PMST","America/Miquelon"],
                           ["WIT","Asia/Jayapura"],
                           ["GMT+9","Etc/GMT+9"],
                           ["UTC","Etc/UTC","Etc/Universal","Etc/Zulu","UTC",
                            "Universal","Zulu"],
                           ["MART","Pacific/Marquesas"]],
                          [["MeST","America/Metlakatla"],
                           ["SRT","America/Paramaribo"],
                           ["MAWT","Antarctica/Mawson"],
                           ["YAKT","Asia/Khandyga","Asia/Yakutsk"],
                           ["JST","Asia/Tokyo","Japan"],
                           ["AZOST","Atlantic/Azores"],
                           ["GMT+6","Etc/GMT+6"],
                           ["MHT","Kwajalein","Pacific/Kwajalein",
                            "Pacific/Majuro"],
                           ["MEST","MET"]],
                          [["CLST","America/Santiago","Antarctica/Palmer",
                            "Chile/Continental"],
                           ["WST","Antarctica/Casey","Australia/Perth",
                            "Australia/West","Pacific/Apia"],
                           ["MMT","Asia/Rangoon"],
                           ["ULAT","Asia/Ulaanbaatar","Asia/Ulan_Bator"],
                           ["GMT+3","Etc/GMT+3"]],
                          [["WEST","Africa/Casablanca","Africa/El_Aaiun",
                            "Atlantic/Canary","Atlantic/Faeroe",
                            "Atlantic/Faroe","Atlantic/Madeira",
                            "Europe/Lisbon","Portugal","WET"],
                           ["AKST","America/Anchorage","America/Juneau",
                            "America/Nome","America/Sitka","America/Yakutat",
                            "US/Alaska"],
                           ["CLT","America/Santiago","Antarctica/Palmer",
                            "Chile/Continental"],
                           ["BRST","America/Sao_Paulo","Brazil/East"],
                           ["EGST","America/Scoresbysund"],
                           ["OMST","Asia/Omsk"],
                           ["PGT","Pacific/Port_Moresby"]],
                          [["GMT","Africa/Abidjan","Africa/Accra",
                            "Africa/Bamako","Africa/Banjul","Africa/Bissau",
                            "Africa/Conakry","Africa/Dakar","Africa/Freetown",
                            "Africa/Lome","Africa/Monrovia",
                            "Africa/Nouakchott","Africa/Ouagadougou",
                            "Africa/Sao_Tome","Africa/Timbuktu",
                            "America/Danmarkshavn","Atlantic/Reykjavik",
                            "Atlantic/St_Helena","Eire","Etc/GMT","Etc/GMT+0",
                            "Etc/GMT-0","Etc/GMT0","Etc/Greenwich",
                            "Europe/Belfast","Europe/Dublin",
                            "Europe/Guernsey","Europe/Isle_of_Man",
                            "Europe/Jersey","Europe/London","GB","GB-Eire",
                            "GMT","GMT+0","GMT-0","GMT0","Greenwich",
                            "Iceland"],
                           ["ACT","America/Eirunepe","America/Porto_Acre",
                            "America/Rio_Branco","Brazil/Acre"],
                           ["NZDT","Antarctica/McMurdo",
                            "Antarctica/South_Pole","NZ","Pacific/Auckland"],
                           ["GALT","Pacific/Galapagos"]],
                          [["EDT","America/Detroit","America/Fort_Wayne",
                            "America/Grand_Turk",
                            "America/Indiana/Indianapolis",
                            "America/Indiana/Marengo",
                            "America/Indiana/Petersburg",
                            "America/Indiana/Vevay",
                            "America/Indiana/Vincennes",
                            "America/Indiana/Winamac","America/Indianapolis",
                            "America/Iqaluit","America/Kentucky/Louisville",
                            "America/Kentucky/Monticello",
                            "America/Louisville","America/Montreal",
                            "America/Nassau","America/New_York",
                            "America/Nipigon","America/Pangnirtung",
                            "America/Port-au-Prince","America/Thunder_Bay",
                            "America/Toronto","Canada/Eastern","EST5EDT",
                            "US/East-Indiana","US/Eastern","US/Michigan"],
                           ["BOT","America/La_Paz"],
                           ["TMT","Asia/Ashgabat","Asia/Ashkhabad"],
                           ["PETT","Asia/Kamchatka"],
                           ["CVT","Atlantic/Cape_Verde"],
                           ["EAST","Chile/EasterIsland","Pacific/Easter"],
                           ["GMT-8","Etc/GMT-8"],
                           ["NCT","Pacific/Noumea"]],
                          [["AMT","America/Boa_Vista","America/Campo_Grande",
                            "America/Cuiaba","America/Manaus",
                            "America/Porto_Velho","Asia/Yerevan",
                            "Brazil/West"],
                           ["WGT","America/Godthab"],
                           ["UYT","America/Montevideo"],
                           ["IRKT","Asia/Irkutsk"],
                           ["WIB","Asia/Jakarta","Asia/Pontianak"],
                           ["KST","Asia/Pyongyang","Asia/Seoul","ROK"],
                           ["BTT","Asia/Thimbu","Asia/Thimphu"],
                           ["GMT-14","Etc/GMT-14"],
                           ["GMT-5","Etc/GMT-5"],
                           ["WSDT","Pacific/Apia"]],
                          [["ART","America/Argentina/Buenos_Aires",
                            "America/Argentina/Catamarca",
                            "America/Argentina/ComodRivadavia",
                            "America/Argentina/Cordoba",
                            "America/Argentina/Jujuy",
                            "America/Argentina/La_Rioja",
                            "America/Argentina/Mendoza",
                            "America/Argentina/Rio_Gallegos",
                            "America/Argentina/Salta",
                            "America/Argentina/San_Juan",
                            "America/Argentina/San_Luis",
                            "America/Argentina/Tucuman",
                            "America/Argentina/Ushuaia",
                            "America/Buenos_Aires","America/Catamarca",
                            "America/Cordoba","America/Jujuy",
                            "America/Mendoza","America/Rosario"],
                           ["VET","America/Caracas"],
                           ["NZST","Antarctica/McMurdo",
                            "Antarctica/South_Pole","NZ","Pacific/Auckland"],
                           ["GMT-11","Etc/GMT-11"],
                           ["GMT-2","Etc/GMT-2"],
                           ["WAKT","Pacific/Wake"]],
                          [["CET","Africa/Algiers","Africa/Ceuta",
                            "Africa/Tunis","Arctic/Longyearbyen",
                            "Atlantic/Jan_Mayen","CET","Europe/Amsterdam",
                            "Europe/Andorra","Europe/Belgrade",
                            "Europe/Berlin","Europe/Bratislava",
                            "Europe/Brussels","Europe/Budapest",
                            "Europe/Busingen","Europe/Copenhagen",
                            "Europe/Gibraltar","Europe/Ljubljana",
                            "Europe/Luxembourg","Europe/Madrid",
                            "Europe/Malta","Europe/Monaco","Europe/Oslo",
                            "Europe/Paris","Europe/Podgorica","Europe/Prague",
                            "Europe/Rome","Europe/San_Marino",
                            "Europe/Sarajevo","Europe/Skopje",
                            "Europe/Stockholm","Europe/Tirane","Europe/Vaduz",
                            "Europe/Vatican","Europe/Vienna","Europe/Warsaw",
                            "Europe/Zagreb","Europe/Zurich","Poland"],
                           ["EST","America/Atikokan","America/Cayman",
                            "America/Coral_Harbour","America/Detroit",
                            "America/Fort_Wayne","America/Grand_Turk",
                            "America/Indiana/Indianapolis",
                            "America/Indiana/Marengo",
                            "America/Indiana/Petersburg",
                            "America/Indiana/Vevay",
                            "America/Indiana/Vincennes",
                            "America/Indiana/Winamac","America/Indianapolis",
                            "America/Iqaluit","America/Jamaica",
                            "America/Kentucky/Louisville",
                            "America/Kentucky/Monticello",
                            "America/Louisville","America/Montreal",
                            "America/Nassau","America/New_York",
                            "America/Nipigon","America/Panama",
                            "America/Pangnirtung","America/Port-au-Prince",
                            "America/Thunder_Bay","America/Toronto",
                            "Australia/ACT","Australia/ACT",
                            "Australia/Brisbane","Australia/Canberra",
                            "Australia/Canberra","Australia/Currie",
                            "Australia/Currie","Australia/Hobart",
                            "Australia/Hobart","Australia/Lindeman",
                            "Australia/Melbourne","Australia/Melbourne",
                            "Australia/NSW","Australia/NSW",
                            "Australia/Queensland","Australia/Sydney",
                            "Australia/Sydney","Australia/Tasmania",
                            "Australia/Tasmania","Australia/Victoria",
                            "Australia/Victoria","Canada/Eastern","EST",
                            "EST5EDT","Jamaica","US/East-Indiana",
                            "US/Eastern","US/Michigan"],
                           ["ANAT","Asia/Anadyr"],
                           ["GMT+10","Etc/GMT+10"],
                           ["UCT","Etc/UCT","UCT"],
                           ["IOT","Indian/Chagos"],
                           ["CHUT","Pacific/Chuuk","Pacific/Truk",
                            "Pacific/Yap"],
                           ["NRT","Pacific/Nauru"]],
                          [["GFT","America/Cayenne"],
                           ["PET","America/Lima"],
                           ["HOVT","Asia/Hovd"],
                           ["PONT","Pacific/Pohnpei","Pacific/Ponape"],
                           ["TAHT","Pacific/Tahiti"]],
                          [["COT","America/Bogota"],
                           ["KGT","Asia/Bishkek"],
                           ["TFT","Indian/Kerguelen"],
                           ["MUT","Indian/Mauritius"]],
                          [["AFT","Asia/Kabul"],
                           ["IRDT","Asia/Tehran","Iran"],
                           ["GMT+8","Etc/GMT+8"],
                           ["TKT","Pacific/Fakaofo"]],
                          [["WET","Africa/Casablanca","Africa/El_Aaiun",
                            "Atlantic/Canary","Atlantic/Faeroe",
                            "Atlantic/Faroe","Atlantic/Madeira",
                            "Europe/Lisbon","Portugal","WET"],
                           ["BRT","America/Araguaina","America/Bahia",
                            "America/Belem","America/Fortaleza",
                            "America/Maceio","America/Recife",
                            "America/Santarem","America/Sao_Paulo",
                            "Brazil/East"],
                           ["FNT","America/Noronha","Brazil/DeNoronha"],
                           ["EGT","America/Scoresbysund"],
                           ["ICT","Asia/Bangkok","Asia/Ho_Chi_Minh",
                            "Asia/Phnom_Penh","Asia/Saigon","Asia/Vientiane"],
                           ["GMT+5","Etc/GMT+5"],
                           ["NFT","Pacific/Norfolk"],
                           ["GILT","Pacific/Tarawa"]]},
                         {[["PYT","America/Asuncion"],
                           ["MDT","America/Boise","America/Cambridge_Bay",
                            "America/Chihuahua","America/Denver",
                            "America/Edmonton","America/Inuvik",
                            "America/Mazatlan","America/Ojinaga",
                            "America/Shiprock","America/Yellowknife",
                            "Canada/Mountain","MST7MDT","Mexico/BajaSur",
                            "Navajo","US/Mountain"],
                           ["AMST","America/Campo_Grande","America/Cuiaba"],
                           ["UYST","America/Montevideo"],
                           ["SAMT","Europe/Samara"]],
                          [["AQTT","Asia/Aqtau","Asia/Aqtobe"],
                           ["AZST","Asia/Baku"],
                           ["IRST","Asia/Tehran","Iran"],
                           ["ChST","Pacific/Guam","Pacific/Saipan"],
                           ["SST","Pacific/Midway","Pacific/Pago_Pago",
                            "Pacific/Samoa","US/Samoa"]],
                          [["WAST","Africa/Windhoek"],
                           ["FJST","Pacific/Fiji"],
                           ["NUT","Pacific/Niue"]],
                          [["PHT","Asia/Manila"]],
                          [["ADT","America/Glace_Bay","America/Goose_Bay",
                            "America/Halifax","America/Moncton",
                            "America/Thule","Atlantic/Bermuda",
                            "Canada/Atlantic"],
                           ["DDUT","Antarctica/DumontDUrville"],
                           ["MAGT","Asia/Magadan"],
                           ["SBT","Pacific/Guadalcanal"]],
                          [["EET","Africa/Cairo","Africa/Tripoli",
                            "Asia/Amman","Asia/Beirut","Asia/Damascus",
                            "Asia/Gaza","Asia/Hebron","Asia/Istanbul",
                            "Asia/Nicosia","EET","Egypt","Europe/Athens",
                            "Europe/Bucharest","Europe/Chisinau",
                            "Europe/Helsinki","Europe/Istanbul","Europe/Kiev",
                            "Europe/Mariehamn","Europe/Nicosia","Europe/Riga",
                            "Europe/Simferopol","Europe/Sofia",
                            "Europe/Tallinn","Europe/Tiraspol",
                            "Europe/Uzhgorod","Europe/Vilnius",
                            "Europe/Zaporozhye","Libya","Turkey"],
                           ["NDT","America/St_Johns","Canada/Newfoundland"],
                           ["GST","Asia/Dubai","Asia/Muscat",
                            "Atlantic/South_Georgia"],
                           ["ORAT","Asia/Oral"],
                           ["GMT+12","Etc/GMT+12"]],
                          [["UZT","Asia/Samarkand","Asia/Tashkent"],
                           ["RET","Indian/Reunion"]],
                          [["CAT","Africa/Blantyre","Africa/Bujumbura",
                            "Africa/Gaborone","Africa/Harare","Africa/Kigali",
                            "Africa/Lubumbashi","Africa/Lusaka",
                            "Africa/Maputo"],
                           ["QYZT","Asia/Qyzylorda"],
                           ["FKST","Atlantic/Stanley"]],
                          [],[],[],[],[],[],[],[]},
                         {[],[],[],[],[],[],[],[],[],[],[],[],[],[],[],[]}}}).